﻿
#mainmenu ul.menu { font-size: 1.2em;}
	#mainmenu ul.menu li.home a {  padding: 10px 18px 10px 26px; }
	#mainmenu ul.menu li.home span { padding: 10px 18px 10px 26px;}
	
	#mainmenu ul.menu li a { padding: 10px 18px; }
	#mainmenu ul.menu li span { padding: 10px 18px; } 

	
#content { font-size: 1.10em;}

#footer { font-size: 1.0em; }
#footer .links { padding: 0 0 0 13em; }

#fp_image #fp_snippet {font-size: 1.1em;}